body{
  font-family: 'Roboto', sans-serif;
  font-family: 'Montserrat', sans-serif;
  color: whitesmoke;
  margin: 0;
  height: 100%;
  width: 100%;
}

nav{
  display: flex;
  position: fixed;
  top: 0;
  width: 100%;
  background-color:#cd3b99;
  z-index: 2;
  height: 3rem;
  justify-content: center;
}

nav ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
  right: 0;
  top: 0.5rem;
  position: absolute;
  margin-right: 1.3rem;
}

nav ul li{
  display: inline;
  margin: auto 1rem;
}

nav ul li a{
  text-decoration: none;
  color: whitesmoke;
  font-size: 1.8rem;
}

nav ul li a:hover{
  color: white;
  font-weight: bolder;
}

h1, h2, h3{
  margin-bottom: 0px;
  margin-top: 1.5rem;
}

h1{
  font-size: 8rem;
}

h2{
  font-size: 4rem;
}

h3{
  font-size: 2rem;
}

.full-box{
  display: flex;
  height: 100vh;
}

.orange{
  background-color: #fb8d62;
}

.turqoise{
  background-color: #61d4b3;
}

.yellow{
  background-color: #fdd365;
}

.center {
  margin: 0;
  position: relative;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}


.fact{
  width: 30%;
  height: 40%;
  display: flex;
  background-color: #000;
}


#footer{
  bottom: 0;
  background-color: #000;
  width: 100%;
  text-align: center;
  height: 1.75rem;
}

.center-content{
  align-items: center;
  justify-content: center;
}
